Subject: [abfab] Fw: New Version Notification for draft-wei-abfab-usecases-01.txt

From: "Wei Juan" <[email-masked]>
Date: Thu, 10 Oct 2013 17:40:25 +0800

Here is the -01 draft updated as Sam's comments. 
Please kindly review and feel free to give us any comments. Thank you in advance.

Juan,

Wei Juan

From: internet-drafts
Date: 2013-10-10 17:30
To: [email-masked]; Jianyong Chen; Wei Juan; Jun Zhang
Subject: New Version Notification for draft-wei-abfab-usecases-01.txt

A new version of I-D, draft-wei-abfab-usecases-01.txt
has been successfully submitted by Wei Juan and posted to the
IETF repository.

Filename: draft-wei-abfab-usecases
Revision: 01
Title: Application Bridging for Federated Access Beyond Web (ABFAB) Use Cases
Creation date: 2013-10-10
Group: Individual Submission
Number of pages: 7
URL:             http://www.ietf.org/internet-drafts/draft-wei-abfab-usecases-01.txt
Status:          http://datatracker.ietf.org/doc/draft-wei-abfab-usecases
Htmlized:        http://tools.ietf.org/html/draft-wei-abfab-usecases-01
Diff:            http://www.ietf.org/rfcdiff?url2=draft-wei-abfab-usecases-01

Abstract:
   Identity Management System plays an important role in Cloud
   Computing. A good Identity Management System should meet the diverse
   security requirements from both service providers and users, improve
   usability for users and protect the resources from unauthorized
   access. The goal of the document is to document two kinds of level
   of assurance, one for authentication and the other for attribute, to
   provide users with a friendly experience through the use of
   technologies based on the ABFAB architecture and specifications.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat